WordPress.org

Ready to get started?Download WordPress

Forums

Incompatible archive: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Centra (5 posts)

  1. gje
    Member
    Posted 4 years ago #

    Trying to auto update from 2.8 to 2.8.1 and now to 2.8.2

    Gives the same error....can do manual update, but just trying to understand.

  2. Samuel B
    moderator
    Posted 4 years ago #

    try again in a few hours

  3. gje
    Member
    Posted 4 years ago #

    Tried again
    same error
    Does it have to do with file permissions?

  4. gariben
    Member
    Posted 4 years ago #

    same problem..

    I have tons of wordpress sites on different servers.. I was able to upgrade on different servers but not on one particular server.

    I think it is server issue/file permission.. nothing related to wordpress server.

    any help is appreciated

  5. gje
    Member
    Posted 4 years ago #

    After my ISP upgraded to MySQL version 5.0 the problems seem solved...

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.